count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=115
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=113
results:
- tf_name: CREB1
  total_peaks: '2220'
  url: https://unibind.uio.no/api/v1/datasets/EXP048181.MDA-MB-134_invasive_lobular_breast_carcinoma.CREB1/
- tf_name: CREB1
  total_peaks: '12013'
  url: https://unibind.uio.no/api/v1/datasets/EXP048182.MDA-MB-134_invasive_lobular_breast_carcinoma.CREB1/
- tf_name: CREB1
  total_peaks: '904'
  url: https://unibind.uio.no/api/v1/datasets/EXP052290.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '2098'
  url: https://unibind.uio.no/api/v1/datasets/EXP052291.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '2955'
  url: https://unibind.uio.no/api/v1/datasets/EXP052292.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '1237'
  url: https://unibind.uio.no/api/v1/datasets/EXP052293.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '149836'
  url: https://unibind.uio.no/api/v1/datasets/EXP052294.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '691'
  url: https://unibind.uio.no/api/v1/datasets/EXP052295.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '1070'
  url: https://unibind.uio.no/api/v1/datasets/EXP052296.mpkCCD_clone_11.CREB1/
- tf_name: CREB1
  total_peaks: '588'
  url: https://unibind.uio.no/api/v1/datasets/EXP052297.mpkCCD_clone_11.CREB1/
